<?php
	
	$points['Versions'] = array();
	
	$files = glob($installfolder.'/pages/info/*.ver');
	
	$indx = 1;
	foreach($files as $fl)
	{
		$content = file_get_contents($fl);
		$bits = explode("\n",$content);		
		$points['Versions'][$indx] = array();
		$points['Versions'][$indx]['name'] = trim($bits[0]);
		$points['Versions'][$indx]['version'] = trim($bits[1]);
		$indx++;
	}
?>